prefix=D:/
exec_prefix=${prefix}
libdir=${prefix}lib
includedir=${prefix}include


Name: Qt5 3DQuickScene2D
Description: Qt 3DQuickScene2D module
Version: 5.9.9
Libs: -L${libdir} -lQt53DQuickScene2D 
Cflags: -I${includedir}/Qt3DQuickScene2D -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt53DCore Qt53DRender Qt53DQuick

